.boxSmall
{
  width:230px; overflow: hidden;
}
.boxSmall .headLeft
{
  background-color: #717171; height:25px; padding-left:10px; float:left;
}
.boxSmall .headMiddle
{
  background-color: #717171; height:25px; float:left; width: 212px;
}
.boxSmall .headRight
{
  background: url(./../pub/img/title-corner.gif) 0 0 no-repeat; float:right; height:25px; width:8px; background-color: #FFFFFF;
}
.boxSmall .headTitle
{
  padding-top:5px; float:left; width:212px; font-weight:bold; color: #FFFFFF;
}
.boxSmall .containBox
{
  border-left: solid 1px #D9D9D9; border-right: solid 1px #D9D9D9; margin: 0; padding: 8px 8px 0 8px; font-size:11px;
}
.boxSmall .containHeader
{
  border-bottom: solid 1px #D9D9D9; padding: 1px 0 3px 0; color: #696969;
}
.boxSmall .colorSample
{
  float:left; width:4px; height:16px; margin:0px 3px 0 0; border:  solid 1px #D9D9D9;
}
.boxSmall .colorSample2
{
  float:left; width:4px; height:8px; margin:8px 0 0 0;
}
.boxSmall .deleteBox
{
  float:right; padding:5px 0 0 5px;
}
.boxSmall .price
{
  float:right; padding-top:2px;
}
.boxSmall .doubleLine
{
  border-top: solid 1px #D9D9D9; border-bottom: solid 1px #D9D9D9; height: 3px;
}
.boxSmall .totalBox
{
  font-weight:bold; padding: 8px 0 6px 0;
}
.boxSmall .totalText
{
  float:left; width:120px;
}
.boxSmall .totalValue
{
  float:right; padding-right: 13px;
}
.boxSmall .toCash
{
  padding:10px 0 4px 0;
}
/*.boxSmall .toCash:after
{
	clear: left;
}*/
.boxSmall .footerLeft
{
  height:6px; width:6px; float:left; border-left: solid 1px #D9D9D9; border-bottom: solid 1px #D9D9D9; font-size:0.1pt;
}
.boxSmall .footerMiddle
{
  border-bottom: solid 1px #D9D9D9; float:left; width:217px; height:6px; font-size:0.1pt;
}
.boxSmall .footerRight
{
  background: url(./../pub/img/edge-right-bottom.gif) no-repeat; height:6px; width:6px; float:left; font-size:0.1pt;
}
.boxSmall .rowsContainer {
	padding: 10px 0 8px 0;
}
.boxSmall .lblTitle {
	float:left; width:120px;
}
.boxSmall .lblAmount {
	float:left;
}
.boxSmall .lblPrice {
	float: right;
}
.boxSmall .row {
	padding-bottom:2px;
}
.boxSmall .row .label {
	float:left; width:120px; padding-top: 2px;
}
.boxSmall .row .amount {
	float: left; width:22px; font-size:11px;	
}
.boxSmall .row a.delete {
	background: url(./../pub/img/ico-delete.gif) 0 0 no-repeat; text-indent: -9999px; overflow: hidden; display: block; width: 8px; height: 8px;
}